LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XInteractionHandlerSupplier.idl File Reference

Go to the source code of this file.

## Classes
interface | XInteractionHandlerSupplier
| This interface should be implemented by an internal XCommandEnvironment that can not supply an com::sun::star::task::XInteractionHandler, but instead wants interaction requests to be handled by other internal error handling mechanism. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.